export type GalleryEntry = {
  id: string
  description?: string
  thumbnailPosition?: `${'left' | 'center' | 'right'} ${'top' | 'center' | 'bottom'}`
  thumbnailUrl: string
  title: string
  url?: string
  variants?: GalleryEntry[]
}

export type GalleryList = {
  entries: GalleryEntry[]
}
